﻿.index-top-box {
    background-color: #FFFFFF;
}

.login-user-operate-icon {
    width: 28px;
}

.index-slogan-box {
    padding-left: 24px;
    height: 600px;
}

.index-slogan-box-sm {
    height: 300px;
}

.splitor-gray {
    background-color: #EFF0F4;
}

.description-text {
    font-weight: 300;
    font-size: 1.8rem;
    color: #3E6DA0;
}


.product-description-text {
    font-weight: 300;
    font-size: 1.2rem;
}

.bg-blue-light {
    background-color: #edf4fc;
}

.product-overview-box {
    background-color: #4472c4;
    padding: 100px 50px;
}

.product-introduce-item {
    cursor: pointer;
    transition: transform 0.4s ease-in-out;
}

/*通用滚动条*/
.common-scrollbar {
    overflow-y: auto;
}

    .common-scrollbar::-webkit-scrollbar {
        background-color: #f8f9fa;
        width: 6px;
        height: 10px;
    }

    /*滚动条的轨道*/
    .common-scrollbar::-webkit-scrollbar-track {
        background-color: #f8f9fa;
        border-radius: 3px;
    }

    /*滚动条的滑块按钮*/
    .common-scrollbar::-webkit-scrollbar-thumb {
        background-color: #21e3d6;
        border-radius: 3px;
    }
